package jp.ac.dendai.cdl.mori.wikie.mapred;

import org.apache.hadoop.mapreduce.Reducer;

public class WikipediaReducer <KEYIN, VALUEIN, KEYOUT, VALUEOUT> extends Reducer<KEYIN, VALUEIN, KEYOUT, VALUEOUT> {

    public WikipediaReducer() {
        super();
    }
}
